
local old_init = WeaponTweakData.init

function WeaponTweakData:init(tweak_data)
    old_init(self, tweak_data)

-- Sniper --

self.siltstone.stats.damage = 180
self.wa2000.stats.damage = 180
self.tti.stats.damage = 180

end